## usbmount 0.0.10

=== debian/changelog ===
usbmount (0.0.10) unstable; urgency=low

  * Upload sponsored by Rafael Laboissiere.
  * When a partition (as opposed to a partition-less device) is mounted,
    an underscore and the partition number are appended to the model name
    symlink.
  * The model name symlink now includes the vendor if known.
  * Acquire lock before 'udev_volume_id' is called. This causes the
    partitions (on a device with more than one partition) to be mounted in
    the right order.
  * Fixed typos in log messages.
  * Run hook scripts when a device or partition is mounted or unmounted
    (closes: #303562). Describe how to use this feature in the README file.
  * Moved /etc/usbmount.conf to /etc/usbmount/usbmount.conf.
  * Moved deletion of mount points in /media from prerm to postrm. Delete
    them not only when the package is removed, but also when installing is
    aborted.
  * Moved creation and deletion of model name symlinks to hook scripts.

 -- Martin Dickopp <martin@zero-based.org>  Tue, 12 Apr 2005 17:45:51 +0200

usbmount (0.0.9) unstable; urgency=low

  * Upload sponsored by Rafael Laboissiere.
  * When a device is removed, make sure that only the corresponding model
    symlink in /var/run/usbmount is removed (closes: #303376).
  * Include directory /var/run/usbmount in package instead of creating it
    in postinst (closes: #303434).
  * Move creation of mount points in /media from 'postinst configure' to
    'preinst install'. This ensures that the mount points are created if
    the package is removed (but not purged) and then reinstalled.

 -- Martin Dickopp <martin@zero-based.org>  Wed,  6 Apr 2005 23:54:53 +0200

usbmount (0.0.8) unstable; urgency=low

  * Upload sponsored by Rafael Laboissiere (closes: #298526).
  * Filesystem type specific mount options can be specified.
  * Use locking to serialize concurrent mount attempts. This ensures that
    different mount points are chosen if a device contains more than one
    mountable partition.
  * Make sure that /var/run/usbmount is removed on package removal.
  * More detailed package description and README file.

 -- Martin Dickopp <martin@zero-based.org>  Sun,  3 Apr 2005 23:40:25 +0200

usbmount (0.0.7) unstable; urgency=low

  Rafael Laboissiere:

  * First upload of this package to the official Debian distribution
    (closes: #298526)
  * NMU in the behalf of the upstream maintainer, which is also the
    effective maintainer of the Debian package.

  Martin Dickopp:

  * Built as a Debian-native package again.
  * Default configuration does not mount vfat filesystems any more.
  * Put warning in configuration file that sync-mounting is not fully
    implemented for vfat filesystem.
  * Package description refers to new location of the homepage
    (http://usbmount.alioth.debian.org/).

 -- Martin Dickopp <martin@zero-based.org>  Wed,  9 Mar 2005 14:10:34 +0100

usbmount (0.0.6-1) unstable; urgency=low

  * New upstream release:
    - Changed maintainer's email address from <martin-deb@zero-based.org>
      to <martin@zero-based.org>.
    - Create symlink in /var/run/usbmount instead of /var/usbmount. If the
      directory /var/run/usbmount does not exist, it is created when a device
      is plugged in.
  * Updated package description to mention that symlinks in
    /var/run/usbmount are created.
  * Removed instructions for 'reportbug' to send bug reports to the upstream
    maintainer instead of the Debian BTS.

 -- Martin Dickopp <martin@zero-based.org>  Tue,  8 Mar 2005 17:19:05 +0100

usbmount (0.0.5-1) unstable; urgency=low

  * debian/control:
    - Added myself to Uploaders field
    - Start Description with lower-case letter
    - Added Homepage link

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  8 Mar 2005 13:48:00 +0100

usbmount (0.0.5) unstable; urgency=low

  * Create symlinks (model names) in /var/usbmount.

 -- Martin Dickopp <martin-deb@zero-based.org>  Wed, 23 Feb 2005 18:11:03 +0100

usbmount (0.0.4) unstable; urgency=low

  * Adapt to changes in udev_volume_id; depend on udev (>= 0.053-1).
  * Redirect standard output and standard error to /dev/null; log via
    syslog.
  * More verbose logging can be turned on with a configuration variable.

 -- Martin Dickopp <martin-deb@zero-based.org>  Mon, 21 Feb 2005 11:32:55 +0100

usbmount (0.0.3) unstable; urgency=low

  * Create /media if it doesn't already exist.
  * Include instructions for the reportbug program to send bug reports to
    the maintainer instead of the Debian BTS.
  * Move mounting and unmounting script to /usr/share/usbmount/usbmount.

 -- Martin Dickopp <martin-deb@zero-based.org>  Mon,  8 Nov 2004 19:03:12 +0100

usbmount (0.0.2) unstable; urgency=low

  * Don't kill any processes before unmounting; unmount lazily (-l option
    to the umount command). Thanks to Martin F. Krafft for the suggestion.
  * Build-Depends on debhelper >= 4.1.0 (required when cdbs is used).

 -- Martin Dickopp <martin-deb@zero-based.org>  Tue, 26 Oct 2004 23:04:04 +0200

usbmount (0.0.1) unstable; urgency=low

  * Initial package.

 -- Martin Dickopp <martin-deb@zero-based.org>  Tue, 26 Oct 2004 17:32:54 +0200
