## usbmount 0.0.14ubuntu2

=== debian/changelog ===
usbmount (0.0.14ubuntu2) edgy; urgency=low

  * Merge from debian unstable (thanks to the versioning breakage!).

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Sun,  9 Jul 2006 10:56:44 +0200

usbmount (0.0.14-0.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Change path of vol_id of udev to the new location in /lib/udev. Thanks to
    Eric Evans for the patch (Closes: #361351)
    - Minimum udev dependency now 0.084-2, first version to ship vol_id in
      that location
  * Fix udev rule syntax, patch by Eric Evans (Closes: #365225)

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Sun, 30 Apr 2006 23:45:57 +0000
