## usbmount 0.0.14.1

=== debian/changelog ===
usbmount (0.0.14.1) unstable; urgency=low

  [Rafael Laboissiere]
  * debian/control:
    - Bumped Standards-Version to 3.7.2 (no changes needed)
    - Moved debhelper and cdbs from Build-Depends-Indep to Build-Depends,
      complying with section 7.6 of the Debian Policy.
  [Martin Dickopp]
  * Acknowledge NMU (closes: #361351, #365225).
  * Orphaning package, setting maintainer to Debian QA Group.

 -- Martin Dickopp <martin@zero-based.org>  Sat, 27 Jan 2007 12:42:44 +0100
