=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: usbmount
 Section: admin
 Priority: extra
-Maintainer: Martin Dickopp <martin@zero-based.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>
-Build-Depends-Indep: cdbs, debhelper (>= 4.1.0)
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: cdbs, debhelper (>= 4.1.0)
+Standards-Version: 3.7.2
 
 Package: usbmount
 Architecture: all
