## usbmount 0.0.14.1ubuntu1

=== debian/changelog ===
usbmount (0.0.14.1ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - usbmount creates /var/run/usbmount if it does not exist.

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Feb 2007 01:14:54 -0500

usbmount (0.0.14ubuntu3) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - usbmount creates /var/run/usbmount if it does not exist.

 -- Jeremie Corbier <jcorbier@ubuntu.com>  Sun, 19 Nov 2006 19:19:11 -0800
