## usbmount 0.0.14.1ubuntu2

=== debian/changelog ===
usbmount (0.0.14.1ubuntu2) hardy; urgency=low

  * debian/control:
     - Modify Maintainer value to match the DebianMaintainerField
       specification (LP: #176147).
     - Move Homepage field to the source stanza

 -- Siegfried-Angel Gevatter Pujals (RainCT) <rainct@ubuntu.com>  Thu, 13 Dec 2007 16:39:48 +0100
