=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: usbmount
 Section: admin
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Homepage: http://usbmount.alioth.debian.org/
 Build-Depends: cdbs, debhelper (>= 4.1.0)
 Standards-Version: 3.7.2
 
@@ -25,5 +27,3 @@
  a desktop environment. Users which would like an icon to appear when an
  USB device is plugged in should use the pmount and hal packages
  instead.
- .
- Homepage: http://usbmount.alioth.debian.org/
