## usbmount 0.0.16ubuntu1

=== debian/changelog ===
usbmount (0.0.16ubuntu1) jaunty; urgency=low

  * debian/rules: Copy udev rules so debhelper picks it up
  * debian/install: Do not install by hand
  * debian/preinst: Remove symlink on upgrade, and remove old rules file
    unless modified in which case rename to new filename.
  * debian/postinst: Do not create symlink
  * debian/postrm: No symlink to remove
  * Bump build-depend on debhelper to install udev rules into
    /lib/udev/rules.d, bump dependency on udev to get correct version.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 16:19:54 +0000

usbmount (0.0.16) unstable; urgency=low

  * debian/control: include Vcs-* fields with modifications.
  * usbmount.conf: option to disable usbmount. (Closes: #380809)
  * usbmount.conf: recreate /var/run/usbmount if non-existent. (Closes: #345364)
    (Tks Armin Berres for the inspiration above)
  * usbmount.rules: add support for firewire devices too. (Closes: #502687)
  
 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 19 Oct 2008 07:35:56 -0200

usbmount (0.0.15.1) unstable; urgency=low

  * debian/control: actually include the DM-Upload-Allowed field.
  * debian/compat: upgraded it to 5, since even stable has it.
  * debian/control: updated build-dependency on debhelper >= 5.
  * debian/control: eliminated the versioned dependency on udev,
    since stable has it for a long time.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 30 Sep 2008 11:04:19 -0300

usbmount (0.0.15) unstable; urgency=low

  * New maintainer (Closes: #408621).
  * debian/control: updated with my e-mail address.
  * debian/control: add Homepage field. (removed lintian warning)
  * debian/control: included DM-Upload-Allowed field. I am a DM now.
  * debian/control: upgraded Standards-Version to 3.8.0. (lintian warning).
  * debian/copyright: made machine-parseable format. (removed lintian warning)
  * More changes to come...

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 26 Sep 2008 15:58:33 -0300
