=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: admin
 Priority: extra
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Build-Depends: cdbs, debhelper (>= 7.0.17ubuntu2)
+Vcs-Svn: svn://svn.debian.org/svn/usbmount/usbmount/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/usbmount
+DM-Upload-Allowed: yes
+Standards-Version: 3.8.0
 Homepage: http://usbmount.alioth.debian.org/
-Build-Depends: cdbs, debhelper (>= 4.1.0)
-Standards-Version: 3.7.2
 
 Package: usbmount
 Architecture: all
-Depends: udev (>= 0.084-2), lockfile-progs
+Depends: udev (>= 136-1), lockfile-progs
 Description: automatically mount and unmount USB mass storage devices
  This package automatically mounts USB mass storage devices (typically
  USB pens) when they are plugged in, and unmounts them when they are
