## usbmount 0.0.17ubuntu1

=== debian/changelog ===
usbmount (0.0.17ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #373391), remaining changes:
    - debian/rules: Copy udev rules so debhelper picks it up
    - debian/install: Do not install by hand
    - debian/preinst: Remove symlink on upgrade, and remove old rules file
      unless modified in which case rename to new filename.
    - debian/postinst: Do not create symlink
    - debian/postrm: No symlink to remove
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d, bump dependency on udev to get correct version.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 07 May 2009 14:17:05 -0500

usbmount (0.0.17) unstable; urgency=low

  * The "More Documentation, Please" release.
  * debian/NEWS: create an intructive documentation file.
  * debian/README:
    + include more verbose instructive documentation. Closes: #502583.
    + remove outdated information on vfat filesystms.
    + mention that the package supports Firewire devices too.
    + restructure the document a little.
    + include brief instructions on troubleshooting usbmount behaviour.
  * debian/{preinst,postrm}: remove legacy code.
  * debian/control:
    + include misc-depends on usbmount binary.
    + update standards version to 3.8.1.
    + mention that firewire is supported too in the long description.
  * usbmount:
    + respect entries already in /etc/fstab. Closes: #350633.
      (Tks Joachim Breitner)
    + use fine grained locking for devices. Closes: #403209.
      (Tks Richard Atterer)
  * usbmount.conf:
    + comment heavily. Closes: #337483.
      (Tks January Weiner, Jari Eskelinen)
    + include vfat and hfsplus filesystems to be automounted.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 30 Apr 2009 19:52:59 -0300
