=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 # PARTICULAR PURPOSE.
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+install/usbmount::
+	cp usbmount.rules debian/usbmount.udev
