## usbmount 0.0.19.1ubuntu1

=== debian/changelog ===
usbmount (0.0.19.1ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP #523423), remaining changes:
    - debian/rules: Copy udev rules so debhelper picks it up
    - debian/install: Do not install by hand
    - debian/preinst: Remove symlink on upgrade, and remove old rules file
      unless modified in which case rename to new filename.
    - debian/postinst: Do not create symlink
    - debian/postrm: No symlink to remove
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d, bump dependency on udev to get correct version.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 17 Feb 2010 15:59:40 -0500

usbmount (0.0.19.1) unstable; urgency=low

  * The "Oh, oh, oh" release.
  * Hotfix a bug discovered by Gregor Herrmann. Closes: #562496.
  * Change space character classes to blank, as suggested by Cristian
    Ionescu-Idbohrn.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 25 Dec 2009 00:39:37 -0200

usbmount (0.0.19) unstable; urgency=low

  * The "Ho, Ho, Ho" release.
  * new strategy in usbmount, potentially less complicated.
  * usbmount:
    + simplify the usbmount script.
    + strive for legibility.
    + avoid use of awk.
    + make fewer calls to blkid.
    + various code cleanups (Many, many thanks to Cristian Ionescu-Idbohrn).
    + log unexpected actions.
    + removes unecessary delay.
    + much more to come.
  * include dependency on util-linux (>> 2.16).
  * include recommends on pmount.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 24 Dec 2009 12:58:46 -0200

usbmount (0.0.18ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #418296), remaining changes:
    - debian/rules: Copy udev rules so debhelper picks it up
    - debian/install: Do not install by hand
    - debian/preinst: Remove symlink on upgrade, and remove old rules file
      unless modified in which case rename to new filename.
    - debian/postinst: Do not create symlink
    - debian/postrm: No symlink to remove
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d, bump dependency on udev to get correct version. 

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 25 Nov 2009 01:53:54 -0500

usbmount (0.0.18) unstable; urgency=low

  * usbmount:
    + migrate from vol_id to blkid; patch adapted from gregoa.
      (Closes: #548627)
    + support mounting by UUID; patch adapted from Patrick Schoenfeld.
      (Closes: #551757)
    + include extra debugging points.
  * usbmount.rules:
    + update rules for new naming scheme of recent kernels/udev combo.
  * debian/NEWS:
    + really include the file (Closes: #548785).
  * debian/control:
    + update standards version to 3.8.3 (no changes necessary).
    + reorder fields.
    + remove uploaders; Rafael is welcome any time he wants to.
  * debian/copyright:
    + fix my e-mail address.
    + consolidate entries.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 21 Oct 2009 02:14:18 -0200

usbmount (0.0.17.1) unstable; urgency=low

  * usbmount:
    + revert patch from #403209 (seems to introduce race conditions)
      (Closes: #535238)
  * usbmount.conf:
    + include ext4 so that it can be mounted automatically.
    + add MOUNTOPTIONS nodiratime. Closes: #539386. (Tks Jari Aalto)
  * debian/control:
    + include comment (allowed by policy).
    + update standards version to 3.8.2 (no changes necessary).

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 18 Aug 2009 08:45:55 -0300
