=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
+# -*- coding: utf-8 -*-
 Source: usbmount
 Section: admin
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Build-Depends: cdbs, debhelper (>= 7.0.17ubuntu2)
+Standards-Version: 3.8.3
+DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/usbmount/usbmount/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/usbmount
-DM-Upload-Allowed: yes
-Standards-Version: 3.8.1
 Homepage: http://usbmount.alioth.debian.org/
 
 Package: usbmount
 Architecture: all
-Depends: udev (>= 136-1), lockfile-progs, ${misc:Depends}
+Depends: udev (>= 136-1), lockfile-progs, util-linux (>> 2.16), ${misc:Depends}
+Recommends: pmount
 Description: automatically mount and unmount USB mass storage devices
  This package automatically mounts USB mass storage devices (typically
  USB pens) when they are plugged in, and unmounts them when they are
