=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Build-Depends: cdbs, debhelper (>= 7.0.17ubuntu2)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/svn/usbmount/usbmount/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/usbmount
+Vcs-Git: git://git.debian.org/usbmount/usbmount.git
+Vcs-Browser: http://git.debian.org/?p=usbmount/usbmount.git
 Homepage: http://usbmount.alioth.debian.org/
 
 Package: usbmount
@@ -25,8 +25,8 @@
  /var/run/usbmount/MODELNAME pointing to the mountpoint is automatically
  created.
  .
- The script that does the (un)mounting is called by the udev daemon.
- Therefore, USBmount requires a 2.6 (or newer) kernel.
+ The script that does the mounting is called by the udev daemon.
+ Therefore, USBmount requires a 2.6 (or newer) Linux kernel.
  .
  Firewire devices are also supported by USBmount.
  .
