=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Source: usbmount
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
-Build-Depends: cdbs, debhelper (>= 7.0.17ubuntu2)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7)
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/usbmount/usbmount.git
 Vcs-Browser: http://git.debian.org/?p=usbmount/usbmount.git
@@ -13,7 +12,7 @@
 
 Package: usbmount
 Architecture: all
-Depends: udev (>= 136-1), lockfile-progs, util-linux (>> 2.16), ${misc:Depends}
+Depends: udev, lockfile-progs, util-linux (>> 2.16), ${misc:Depends}
 Recommends: pmount
 Description: automatically mount and unmount USB mass storage devices
  This package automatically mounts USB mass storage devices (typically
