## usbmount 0.0.21ubuntu0.1

=== debian/changelog ===
usbmount (0.0.21ubuntu0.1) oneiric-proposed; urgency=low

  * Fix regex for parsing output from blkid (LP: #875636). Patch from
    Debian. Thanks to e-frog for identifying the patch.

 -- Evan Broder <evan@ebroder.net>  Sat, 03 Dec 2011 11:34:50 -0800
