=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Priority: extra
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/usbmount/usbmount.git
 Vcs-Browser: http://git.debian.org/?p=usbmount/usbmount.git
