## usbmount 0.0.22

=== debian/changelog ===
usbmount (0.0.22) unstable; urgency=low

  * [f6f3d8d] Add very important README/documentation file.
    Closes: #593232.
  * [57cdf9b] Make the description of remounting a partition more detailed.
  * [a939ffd] Update copyright file to DEP5 (candidate) format.
  * [82e9c7c] debian/copyright: Validate the transition to DEP-5 format.
  * [0b1ec98] debian/{compat,control}: update debhelper compatibility to 8.
  * [354692c] debian/postrm: include removal of mountpoints in purge
  * [e8d3b35] debian/pre{inst,rm}: use internal test command of the shell.
  * [fbd26e6] debian/changelog: include list of changes generated by git-dch
  * [917da84] usbmount: say what was trying to be mounted in error messages
  * [a63b109] usbmount: Make regular expression more robust.
    Thanks to gregor herrmann, Niels Boehm, and Yegor Yefremov.
    Closes: #636991.
  * [879beb6] debian/control: Use wrap-and-sort to normalize the fields.
  * [12d0f12] debian/control: Update Standard-Version to 3.9.2 (no changes).
  * [e73cf7a] usbmount: Fix spelling errors. Tks Yuri D'Elia.
    Closes: #630317.
  * [8899b3f] debian/NEWS: Fix spelling errors. Tks John Foerch.
    Closes: #637113.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 08 Aug 2011 13:02:25 -0300
