=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
-# -*- coding: utf-8 -*-
 Source: usbmount
 Section: admin
 Priority: extra
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 7)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Standards-Version: 3.9.2
+Build-Depends:
+ debhelper (>= 8)
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/usbmount/usbmount.git
 Vcs-Browser: http://git.debian.org/?p=usbmount/usbmount.git
@@ -13,8 +12,13 @@
 
 Package: usbmount
 Architecture: all
-Depends: udev, lockfile-progs, util-linux (>> 2.16), ${misc:Depends}
-Recommends: pmount
+Depends:
+ lockfile-progs,
+ udev,
+ util-linux (>> 2.16),
+ ${misc:Depends}
+Recommends:
+ pmount
 Description: automatically mount and unmount USB mass storage devices
  This package automatically mounts USB mass storage devices (typically
  USB pens) when they are plugged in, and unmounts them when they are
