## usbmount 1.3.4

=== debian/changelog ===
usbmount (1.3.4-1+5gnuinos1) unstable; urgency=medium

  * Improve /usr/sbin/usbmount that invokes the ubus
  * Remove replicated line in mount_handler() that caused a bug
  * New upstream version 1.3.4

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 20 Sep 2025 10:40:16 +0200

usbmount (1.3.3-1+5gnuinos1) unstable; urgency=medium

  * Bugfix in get_label_handler()
  * New upstream version 1.3.3

 -- Aitor <aitor_czr@gnuinos.org>  Fri, 19 Sep 2025 20:49:48 +0200

usbmount (1.3.2-1+5gnuinos1) unstable; urgency=medium

  * Minor changes in the usbmount script
  * New upstream version 1.3.2

 -- Aitor <aitor_czr@gnuinos.org>  Tue, 05 Mar 2024 23:15:21 +0100

usbmount (1.3.1-1+5gnuinos1) unstable; urgency=medium

  * Allow temporarily to unmount partition even if it's owned by root.
    Under some circumtancies, mountpoints owned by the regular user are 
    reowned by root afterwards (it needs to be investigated)
  * Unmount lazily in case the device is busy
  * New upstream version 1.3.1

 -- Aitor <aitor_czr@gnuinos.org>  Mon, 04 Mar 2024 22:30:22 +0100

usbmount (1.3-1+5gnuinos1) unstable; urgency=medium

  * Unmount partition only if the mountpoint is owned by the regular 
    user invoking the ubus handler
  * New upstream version 1.3

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 03 Mar 2024 23:12:56 +0100

usbmount (1.2-1+5gnuinos1) unstable; urgency=medium

  * Add new handler get_uuid()
  * New upstream version 1.2

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 10 Feb 2024 13:24:56 +0100

usbmount (1.1-1+5gnuinos1) unstable; urgency=medium

  * Use the same mountpoint paths than udisks, i.e. /media/$USER/label
    or in its abscense /media/$USER/UUID
  * New upstream version 1.1

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 04 Feb 2024 10:56:28 +0100

usbmount (1.0-1+5gnuinos1) unstable; urgency=medium

  * Build for daedalus

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 16 Jul 2023 14:14:12 +0200

usbmount (1.0-1) unstable; urgency=medium

  * Fix a mistake when running findmnt command in the mount handler
  * New upstream version 1.0

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 16 Jul 2023 11:36:23 +0200

usbmount (0.9-1) unstable; urgency=medium

  * Check whether the partition to be mounted had indeed been mounted
  * New upstream version 0.9

 -- Aitor <aitor@gnuinos>  Sat, 15 Jul 2023 12:55:43 +0200

usbmount (0.8-1) unstable; urgency=medium

  * Add util-linux to the runtime dependencies
  * Use findmnt (util-linux) in both mount/unmount handlers in order to
    determine whether the partition is mounted. This method is supposed 
    to be more reliable than reading /proc/self/mountinfo
  * Add a pipe that reads in the spawned process, and connect it to stderr in the
    new one in order to report error messages.
  * Add new handlers such as get_fstype() and get_size()   
  * New upstream version 0.8

 -- Aitor <aitor_czr@gnuinos.org>  Wed, 14 Jun 2023 22:39:48 +0200

usbmount (0.7-1) unstable; urgency=medium

  * Replace system() call with a combination of fork() and exec()
  * Return a different server replay depending on whether or not the requested 
    command succeded.
  * New upstream version 0.7

 -- Aitor <aitor_czr@gnuinos.org>  Thu, 08 Jun 2023 23:50:51 +0200

usbmount (0.6-1) unstable; urgency=medium

  * Change to quilt source format
  * New upstream version 0.6

 -- Aitor <aitor_czr@gnuinos.org>  Thu, 08 Jun 2023 01:44:04 +0200

usbmount (0.5) unstable; urgency=medium

  * Try to pass options like -o uid,gid to the mount command where possible. It'll depend
    on the fstype (e.g, for ext4 it won't work)
  * New upstream version 0.5

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 02 Apr 2023 15:21:51 +0200

usbmount (0.4) unstable; urgency=medium

  * Change the effective uid and gid (i.e, euid, egid) before creating the mountpoint
    directory. In doing so, it'll be owned by the regular user.
  * New upstream version 0.4

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 02 Apr 2023 10:24:09 +0200

usbmount (0.3) unstable; urgency=medium

  * Remove residual directories after failed mount attempts 
  * New upstream version 0.3

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sat, 01 Apr 2023 17:11:35 +0200

usbmount (0.2) unstable; urgency=medium

  * Adding new ubus methods to ering.usbmount ubus object
  * New upstream version 0.2

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Tue, 14 Feb 2023 22:04:35 +0100

usbmount (0.1) unstable; urgency=medium

  * Initial release

 -- Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>  Sun, 16 Jan 2022 00:49:39 +0100
