=== debian/control ===
Source: usbmount
Section: misc
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Priority: optional
Origin: Gnuinos
Standards-Version: 4.5.1
Build-Depends: debhelper (>= 12), 
  dh-runit,
  pkg-config (>= 0.29.2-1~),
  dpkg-dev (>= 1.16.1~),
  autoconf (>= 2.69~),
  automake (>= 1:1.16.3~),
  gettext (>= 0.21-4),
#  intltool (>= 0.51.0~),
  autopoint (>= 0.21-4),
  libubus-dev (>= 19.07+3~),
  libubox-dev (>= 17.01+2~),
  libjson-c-dev (>= 0.15-2),
  libblkid-dev (>= 2.36.1-8~)

Package: usbmount
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  ubus (>= 19.07+2~),
  util-linux,
  mount,
  eject
Description: Plugin for U-Bus to facilitate operations with hotpluggable devices
