=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS="nostrip"

%:

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# we disable runit in configure.ac, leaving dh-runit to do the job

CONFFLAGS = \
	--prefix=/usr \
	--disable-runit \
	--disable-silent-rules

CONFFLAGS_deb = \
	--disable-manpages

%:
	dh $@ --with runit,autoreconf

override_dh_auto_configure:
	dh_auto_configure \
		-- $(CONFFLAGS) $(CONFFLAGS_deb)
